<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="imageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="imageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAAC6
        DwAAAk1TRnQBSQFMAgEBBAEAAaABAwGgAQMBGAEAARgBAAT/AQkBAAj/AUIBTQE2AQQGAAE2AQQCAAEo
        AwABYAMAATADAAEBAQABCAYAARIYAAGAAgABgAMAAoABAAGAAwABgAEAAYABAAKAAgADwAEAAcAB3AHA
        AQAB8AHKAaYBAAEzBQABMwEAATMBAAEzAQACMwIAAxYBAAMcAQADIgEAAykBAANVAQADTQEAA0IBAAM5
        AQABgAF8Af8BAAJQAf8BAAGTAQAB1gEAAf8B7AHMAQABxgHWAe8BAAHWAucBAAGQAakBrQIAAf8BMwMA
        AWYDAAGZAwABzAIAATMDAAIzAgABMwFmAgABMwGZAgABMwHMAgABMwH/AgABZgMAAWYBMwIAAmYCAAFm
        AZkCAAFmAcwCAAFmAf8CAAGZAwABmQEzAgABmQFmAgACmQIAAZkBzAIAAZkB/wIAAcwDAAHMATMCAAHM
        AWYCAAHMAZkCAALMAgABzAH/AgAB/wFmAgAB/wGZAgAB/wHMAQABMwH/AgAB/wEAATMBAAEzAQABZgEA
        ATMBAAGZAQABMwEAAcwBAAEzAQAB/wEAAf8BMwIAAzMBAAIzAWYBAAIzAZkBAAIzAcwBAAIzAf8BAAEz
        AWYCAAEzAWYBMwEAATMCZgEAATMBZgGZAQABMwFmAcwBAAEzAWYB/wEAATMBmQIAATMBmQEzAQABMwGZ
        AWYBAAEzApkBAAEzAZkBzAEAATMBmQH/AQABMwHMAgABMwHMATMBAAEzAcwBZgEAATMBzAGZAQABMwLM
        AQABMwHMAf8BAAEzAf8BMwEAATMB/wFmAQABMwH/AZkBAAEzAf8BzAEAATMC/wEAAWYDAAFmAQABMwEA
        AWYBAAFmAQABZgEAAZkBAAFmAQABzAEAAWYBAAH/AQABZgEzAgABZgIzAQABZgEzAWYBAAFmATMBmQEA
        AWYBMwHMAQABZgEzAf8BAAJmAgACZgEzAQADZgEAAmYBmQEAAmYBzAEAAWYBmQIAAWYBmQEzAQABZgGZ
        AWYBAAFmApkBAAFmAZkBzAEAAWYBmQH/AQABZgHMAgABZgHMATMBAAFmAcwBmQEAAWYCzAEAAWYBzAH/
        AQABZgH/AgABZgH/ATMBAAFmAf8BmQEAAWYB/wHMAQABzAEAAf8BAAH/AQABzAEAApkCAAGZATMBmQEA
        AZkBAAGZAQABmQEAAcwBAAGZAwABmQIzAQABmQEAAWYBAAGZATMBzAEAAZkBAAH/AQABmQFmAgABmQFm
        ATMBAAGZATMBZgEAAZkBZgGZAQABmQFmAcwBAAGZATMB/wEAApkBMwEAApkBZgEAA5kBAAKZAcwBAAKZ
        Af8BAAGZAcwCAAGZAcwBMwEAAWYBzAFmAQABmQHMAZkBAAGZAswBAAGZAcwB/wEAAZkB/wIAAZkB/wEz
        AQABmQHMAWYBAAGZAf8BmQEAAZkB/wHMAQABmQL/AQABzAMAAZkBAAEzAQABzAEAAWYBAAHMAQABmQEA
        AcwBAAHMAQABmQEzAgABzAIzAQABzAEzAWYBAAHMATMBmQEAAcwBMwHMAQABzAEzAf8BAAHMAWYCAAHM
        AWYBMwEAAZkCZgEAAcwBZgGZAQABzAFmAcwBAAGZAWYB/wEAAcwBmQIAAcwBmQEzAQABzAGZAWYBAAHM
        ApkBAAHMAZkBzAEAAcwBmQH/AQACzAIAAswBMwEAAswBZgEAAswBmQEAA8wBAALMAf8BAAHMAf8CAAHM
        Af8BMwEAAZkB/wFmAQABzAH/AZkBAAHMAf8BzAEAAcwC/wEAAcwBAAEzAQAB/wEAAWYBAAH/AQABmQEA
        AcwBMwIAAf8CMwEAAf8BMwFmAQAB/wEzAZkBAAH/ATMBzAEAAf8BMwH/AQAB/wFmAgAB/wFmATMBAAHM
        AmYBAAH/AWYBmQEAAf8BZgHMAQABzAFmAf8BAAH/AZkCAAH/AZkBMwEAAf8BmQFmAQAB/wKZAQAB/wGZ
        AcwBAAH/AZkB/wEAAf8BzAIAAf8BzAEzAQAB/wHMAWYBAAH/AcwBmQEAAf8CzAEAAf8BzAH/AQAC/wEz
        AQABzAH/AWYBAAL/AZkBAAL/AcwBAAJmAf8BAAFmAf8BZgEAAWYC/wEAAf8CZgEAAf8BZgH/AQAC/wFm
        AQABIQEAAaUBAANfAQADdwEAA4YBAAOWAQADywEAA7IBAAPXAQAD3QEAA+MBAAPqAQAD8QEAA/gBAAHw
        AfsB/wEAAaQCoAEAA4ADAAH/AgAB/wMAAv8BAAH/AwAB/wEAAf8BAAL/AgAD//8A/wD/AP8A/wD/AP8A
        /wD/ADoAC/8B9AUZB/8aABP/BAAG/xEACP8B9AEZAdwB2wTVAdsB3AIZBP8aAAP/DvQC/wQAAf8E9Az/
        BgAH/wEZAdwCswbVAbQBswHbARkD/wIAAf8UAAHwAgAB9AHwAQkOuwG8AfMDAAHzAgABFQFtAesB9wHw
        CfQD/wQABv8BCQKzAtUG1ALVAdQBswHcAfQB/wIAAQcBMAJRATACUQEwAlEBMAJRATACUQEwAlEBMAFR
        ASICAAH0ArQBuguzAbQBugG0AbwGAAG8AfEB7wHsARMFAAFDAW0B7QG8AvQD/wIABf8B9AKzAZEBswrU
        AdUBswEJAf8CAAEHAZkCeQGZAnkBmQJ5AZkCeQGZAnkBmQJ5AZkBWAEiAgAB8wGzAdsB3AvbAtwBugEJ
        BwAB9Ai8Ae8BkgHsAW0B6wHvAvQC/wEABf8BGQHUAbMBKwGRDNQB2wH/AQAB8gHvAfsCmQH7ApkB+wKZ
        AfsCmQH7ApkB+wKZAfsB7AMAAfMBsw7bAdwBtAEJBQAB/wERAbwB8wHyCPMB8gEHAe8CbQHzAfQH/wHw
        AbMBkQFTAXMBswvUAdsB/wEAAfIUeQHrAwAB8wGzDtsB3AG0AQkFAAG8ARIBvAvzAvIBBwHtARQB8wH0
        BP8B9gHDAZkBsgFRAVkBUgOzAdQG2gHUAdoB2wH/AQAB8gF5AZkCeQGZAnkBmQJ5AZkCeQGZAnkBmQJ5
        AZkBEgMAAfMBsw7bAdwBugEJBAAB9AHtAe8B9AHzAfQI9wLzAvIBBwHtAW0B9AP/AfYBwwGaAXoBSwFT
        AVkBUwFRAXIBswG5CNoB3AH/AQABcwGZAfsCmQH7ApkB+wKZAfsCmQH7ApkB+wKZAfsCIgIAAfMBswHb
        AdwM2wHcAboBCQQAAfAB7AHwCfQE8wPyAQcB6gEHAfQB/wHDARoBWQJTAlkBOAJZAVMBUgFyAbkB2gbb
        ARkB/wEAAe0TeQHvAiICAAHzAbQBugLcCtsC3AG6AQkEAAHsAQcE9ATvAfQC9wTzA/IB7AFtAfQB9gEa
        AlMDWQE4BVkBUwFzAboE3AHhAdsB9AH/AQAB7QF5AZkCeQGZAnkBmQJ5AZkCeQGZAnkBmQJ5AewCIgIA
        AfQBuwG0AboB4QHcAtsBugK0A9sC3AGzAbsB8QQAAeoG9AH/BfQE8wPyAe8BDwH0AfYBWQEyC1kBMgGR
        AdsC4QEZAdwBCQL/AewCmQH7ApkB+wKZAfsCmQH7ApkB+wKZAfsCmQEAAXMBIgIAAf8B9AEJAroB2wG6
        BbMBtAHbAroBuwHxAf8EAAEPBPQB/wbvAfQD9wHzA/IBBwEAAfQBmgEyDFkBOAFSArMBGQEJAdwD/wHs
        E3kBWAEAAVEBIgQAAfMBuwGzCLQBugGzAbQB8QH/BQABFQT0Bf8E9APzA/IBBwEPAfQBmgFZAXoMWQEy
        AboB1AGzAdwE/wHsAnkBmQJ5AZkCeQGZAnkBmQJ5AZkCeQGZAXkB7QEAAXkBIgUAAfMDswHbBNwB2wKz
        AbsHAAHsAbwC9AL/B+8B9wTzAvIB7AFtAf8BmgFZAnoMWQG6AdsB1AHbAfQD/wHsE/8BEgHsATcBIgUA
        AfMBswG0CNsBswG7BwAB8QHsA/QF/wT0A/MC8gHzAW0BvAH/AZoBWQV6BlkBegHlAVkBugLbAdQBGQP/
        AQABBwHvAfACmQEHApkBBwKZAQcCmQEHApkBBwKZAV4BeQEiBQAB8wGzAboB3AbbAdwBtAG7CAAB7AEH
        AvQB/wbvBPcB8wHyAfMB7wHrAv8BwwFZAaAB5QSgBHoCoAHlAVgE2wHcA/8CAAEHAf8CeQFeAnkBXgJ5
        AV4CeQFeAnkBXgJ5AV4BeQEiBQAB8wGzAdsB3AbbAdwBugEJCAAB/wFtAQcC/wH0Af8F9AXzAe8BEwL/
        AQAB/wF6DKABWQG7A9sC3AP/AgABBwH/Al4BBwJeAQcCXgEHAl4BBwJeAQcCXgEHATcBIgUAAfMBswLc
        BdsC3AG6AbsJAAH/AuwB8AH/BvQD8wG8AewB6wL/AgAB/wH2AVkBoAHDBqABwwGgAVkBmQHbBdwD/wIA
        AQcB/wJ5AV4CeQFeAnkBXgF5AZkH8AHvAfMFAAH0AbQJ3AG6AbwLAAHxAm0B7wHwBPQB8AHvAewBFAG8
        Af8EAAL/AfYBegHlAaAEwwGgAeUBWQGZBBkBCQHcARkD/wIAAfQB7wGgAXkBXgJ5AV4CeQFeAZkB8Afy
        AfQGAAH0AQcBCQHcAuEC3AHhAtwBuwHxDQAB8wEHAewBFQIQARUB6wHvAfIB/wYABP8BwwGgAVkBXgF6
        AVkBegGZAfEGGQHcBP8EAAHvAeUBBwJeAQcCXgIHDwAB/wHzAbsB2wHcA+EB3AHbAboB8AH0HgAJ/wHc
        AxkD4gIZAdwBGQT/BAAB9AEHBvABBxAAAv8B8AcJAbsB8wH/HgAJ/wH0AQkBGQH0Av8B9AEZAdwBGQX/
        BQAB9AbyEwAB/wHzAQcDtAG7AfAC/x8AC/8BGQQJARkB9Ab/GAABQgFNAT4HAAE+AwABKAMAAWADAAEw
        AwABAQEAAQEFAAFAAQIWAAP//wAiAAb/AwAD/wHAAQABBwGBAv8DAAP/AcABAAEHAYABAAE/AwABwAIA
        AcABAAEHAgABDwMAAcACAAHAAQABBwHAAQABAwMAAcACAAHAAQABBwHgAQABAQMAAYACAAHAAQABBwHA
        BQABgAIAAcABAAEHAcAFAAGAAgABwAEAAQcBgAUAAYACAAHAAQABBwGABQABgAIAAcABAAEHAYAFAAGA
        AgABwAEAAQcBgAgAAcABAAEHAYAIAAHwAQABDwGACAAB+AEAAT8BgAgAAfgBAAE/AYAFAAGAAgAB+AEA
        AT8BwAUAAcACAAH4AQABPwHAAQABAQMAAcACAAH4AQABPwHgAQABAwMAAcACAAH4AQABPwH4AQABDwMA
        AcABAAEBAfgBAAE/Af4BAAE/AwAB8AEDAf8B+AEAAT8D/wMAAfABBwH/AfgBAAE/A/8DAAH4AQ8B/wH+
        AQABfwP/AwAD/ws=
</value>
  </data>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>132, 12</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsButChat.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAMLSURBVEhL7ZXdS5NhGMZnESUF0YyOjNpWZLYGHhid9hd0
        1lkJNuhA8aCjzlIwPFGw48AT3fzYJgjDCFYNHPgBJkODPOgg58d0bn5s6twWd9f1bM/L6/wiPOmgG368
        7GHPdd33/dzP+1r+x1njMXgDvA6HI2mz2QrEbrensDYK3oEn4Bz4q3gGIm63W/x+v8zNzcnOzo5kMhlJ
        p9OKaDQqPp9PWltbBf/9AV6C8+DEqASBrq4umZ2dlWw2K3t7e7K7u2uIb29vy+bmpqRSKYOpqSnp6Oig
        URBcAxXgUFTW1NREQ6GQEtbiZhNWQZOtrS3Z2NiQZDIpiURCVldXZX19XYLBIE2i4Do4aOJyuUbD4bAS
        08JsTyAQUE8yNDQkg4OD0t/fL16vVzwej/T29iqDlZUVWVtb0yYfwWVgmDxta2szsqTB/v6+5PN5KRQK
        6snfXDdXwfYwcwrTYGlpSZm1tLTQxA0uKnWn0/lpenpabSbMPpfLyfDwsIyMjKinroRVDAwMqCrMBvF4
        XBnEYjHp7OykwWfAVlksHEFmxYM8awU0GBsbowFH2aYMqqurjQmhCVt10hnwf0edgTaIRCI0IPeVgdVq
        /cZNzIpGzJIm+rD5PG2KaLC4uCgLCwsqCciyAqcyqKqq8nGCON800u1ixhpu4rqeoPL+Ly8vGwalM/gK
        ihUgXvBG8nLRhBlqI42uUF+y8uzN7WloaKDBa1A8A4QdB+3nxFCI5VOI2Wp0z0lfX5/Re3P2FO/u7qZ4
        CLhAcYpK8aquri4+MzOjsmOW5XCdbdGZHyP+HfAleQsU70EpKnCbhQYUY9kUM0Nh9twsPj4+ru5FU1MT
        xb8AijvAgZusg3+qpYmZiYkJmZycNODF6+npkfb2dmlsbOQevrrfArblNjhanGLz8/M59DzW3NycqK+v
        T3PdxO8SvwD7/AHwNU3hu+AGuAQOiD8CWuAnCANm9B48Bw/L4GyTWnAH3ARWQOFjvwdXAEfqAaDIPXAV
        8PtwHBTkIV4Ap37R6MwNejM3HurhPxgWyx/T0dbVM9hK1wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsButFiles.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAB7SURBVFhH7ZBRCsAwCEM9ukfrzbo6FNnYqN2c7COBEChV
        HyHol2LmPrN+zZcsj+gTCD9OvbU2zVSI1eOWKRCyRJY9tcyvWM+65LFS4+QRwgFitb9N5h3AIQwgMpyR
        twCR4YxEA2gADaABNIAG0MAlQK1PACp7rDIEDRFtKIy+FCBWRE4AAAAASUVORK5CYII=
</value>
  </data>
  <data name="tButMeeting.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAVkSURBVEhLxZR5cE1nGIdvjSAVhBBTbVX8oZUpRhlmKvap
        tlQxjSYMUlFLNLF0pEESabMgBIlEFiSUCMEkdWWRBDcS682+l2wkkSDLle3eE6779HMTSlXFX/3NvH+c
        c8/3PO99v+8c2f+SyLw2DkYVEu1pg+6oIS0xA2gJM6HJdSCN6wZzNreOjkffPqExxRyS/wlnHZBO90Bq
        G0fbowloKszRXOiPxtmIVquelDgtfjtJeFYrQafzKSithVvxqN1lSIkmtJWai/oUKaEvUshAJJ+x1DmN
        p8H2E5L8XDsnCc9pIzAytx0u8qShECl4OhoPI9THu6AJ6Y8UOB4pzhtJCw/FM+WPQFnWxoGogjdLDoix
        5BS3w59HgLRyZ6T903l0aTs6Xcf9jmjEjTqNjuRMFf4Rma+XBF5pICgyp2PZ0ySjLY9HKo4VhlRRRege
        d/z0QqQnOuqFIK6oDdugXKaGPWBu5EPWxqhelvmdLiC/XCWW6NDWB3PVw4B9FjLcRsrwt5ZxK+wdyNiI
        rqW1ndwRjVZHVvVjpkc0svDYbfLFyC6IIfx8sZGvD9f8LfE6nE5zq8Tj2nhurO3KfFlPxpgvwWphAPbL
        DxK4aw3F8R+iu7oanapaD38i6lbDU/hD3C6r8coT+6GGHAnkDWCVpMbCt7hd4rYvmSa1ClX8ZJy7vsvI
        4XYs3ttAdJGAiH04ehliTjvSvK0LugIxNpGKJq2+84n779Iirg/dBKfrOs4IuF8lLMyCIb7VjPlN7I2b
        r4Ly8ntU+hlj2XMEw5bmsSiwnj3nJE6miQUpEB0RRPXqLmhzzui7D77+kNEBlXyTDGZe5XrpQdHQvJjH
        LBBrxp+DoUeg+7wTyDbvSiIzs4ZsOyOG9xvHe7ZVDN9cxdchrSw4rGbMVg1ezh7cXdCFupRomgVs6ZEy
        PgrVYuarYqhXFabrBV3EU3RuHv4EMwH/IEDCcN4xIfBJQplRyp0Nffis91gMraswXlvFAO9WBro3IPvq
        Pu5OK7lt3ZWCqFPUiDmbOaYxyKcJE5dKBu+ow9SphH6259EIiX2yjvf3ajDbcospO/KRbfFPJjG1kqJ9
        VgR8PgjZqEQMbFV0c9Igm6/F0smX2+4mVFr3okiZQX2rjo/tFYzfVYKRfRl9N1RgbJdG7xU36PNDElk1
        YlSn2jD67nj7JruGphMZX0Z6ai5FLqOQi0/AOodlOPziSLjHLG6uNqVopgEXfDbp4et2xHJEnkEvGwXf
        HlUx2rOa3j/e0Av6r7qkl/SyFLN/ll8vNOH7u5KLaWpSFemkucxAOceY5EmGXJ7SnfS5xsTvdtXDHbxj
        yL55j8KyWvafUtLH5jwz/MuZI16yYVvy6f/TNYxehD+LY2gm4bFlJGU0E6coIzYhjyh5OvLYTOKS8p7D
        C0vvgzhN6UX3OBaTjf+xq5haRdJ1Vpi+Rmy8/Cr8WRwCUjmRUEHCjUbOpzWKf3RfVO1L8LuzDKiu16BQ
        lonPy3WmLfbGMrTi9dB/Zl2Qkq1hSo7HlZKS2fRy5yJP4ddzqsR40pi2xJuQ1avYejil84L1iWrkm+1Y
        4xmFnUsk9tvOvgzPbYfPXL6HDV7RuHlGELfIAq/Qi52TlNgMIaOihezbWlwCL/0r/AubneJQZOMekIKr
        n4KdwWdJm2rYScGM7twLXUZLawEO22Negc9Y6kNCQqK+TobH6qvW04zUST06J5A7ryJrejdqXIxZtDGc
        pGslnLlYKM59Fl8KuO7kBJp3mOqr1tmEB0sNuCLgf4ixdiDenCMBu4netJKS5aZYrg1m9io/pi7axp3Z
        PciY3B3FREMUFoacmTuSiBXfc9Tb4z/gMtlfCg3OY+8W0hMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsButSet.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHJSURBVFhHxZYxbsJAEEV9Nnp66lCHY9C75wzhBvTcwj0F
        SYFE5+hZ+61hPGvsrAlf+pKZ+ftndr0eUf0Ft9utjZjSr8X9fg+LQ3JJ9jqo2Hq9blerVUeeFU+ycsjQ
        m/L7dDr1xUVikTbyeAq7MOJ+vx80QCzSWib7cUh8OBx646ZpHozs8YvELpdLr2GNGsVL8VQmhkQqbonZ
        +Xxu67oe5ERyaKITmtSEBH7xUpzcQLSDUuL5tAGAgPcXmZRQ9yiVyUNd5k5hs9m0x69jZ/h9/enIMzFy
        0ZrJuwcScpm80fZj+1DYkxwavw6v0Qb8eOVz8red3Y0VF9H4k8DLfqKwH9s2yDTjuKLvnCO2hdDuPncd
        ebY5tH49nnhrYop9A1FRS7t7THzeNoHW5y2pNWggElrKHLJrnydmNT7vWdRAdNGKG3j7K4CYzL2EnIYt
        DmddQvDWz9BDgn8dRBYSclzeCLI7jtg2wjMxv3MRr1kNYBgZlRDPpw2oy9zuSzjpFCSIDJbg5Abe9pcM
        +CYw0/sTozlBrPhPqSBxjtEOiUVay2Q/DbmF/Gaa+QY04ZKsQ86jCDK0r4HnxQvl4Me2ZXa8Lo2oOEzp
        GaiqXxZvl5z9OTlBAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tabStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIDSURBVDhPpZLrS5NhGMb3j4SWh0oRQVExD4gonkDpg4hG
        YKxG6WBogkMZKgPNCEVJFBGdGETEvgwyO9DJE5syZw3PIlPEE9pgBCLZ5XvdMB8Ew8gXbl54nuf63dd9
        0OGSnwCahxbPRNPAPMw9Xpg6ZmF46kZZ0xSKzJPIrhpDWsVnpBhGkKx3nAX8Pv7z1zg8OoY/cITdn4fw
        bf/C0kYAN3Ma/w3gWfZL5kzTKBxjWyK2DftwI9tyMYCZKXbNHaD91bLYJrDXsYbrWfUKwJrPE9M2M1Oc
        VzOOpHI7Jr376Hi9ogHqFIANO0/MmmmbmSmm9a8ze+I4MrNWAdjtoJgWcx+PSzg166yZZ8xM8XvXDix9
        c4jIqFYAjoriBV9AhEPv1mH/sonogha0afbZMMZz+yreTGyhpusHwtNNCsA5U1zS4BLxzJIfg299qO32
        Ir7UJtZfftyATqeT+8o2D8JSjQrAJblrncYL7ZJ2+bfaFnC/1S1NjL3diRat7qrO7wLRP3HjWsojBeCo
        mDEo5mNjuweFGvjWg2EBhCbpkW78htSHHwRyNdmgAFzPEee2iFkzayy2OLXzT4gr6UdUnlXrullsxxQ+
        kx0g8BTA3aZlButjSTyjODq/WcQcW/B/Je4OQhLvKQDnzN1mp0nnkvAhR8VuMzNrpm1mpjgkoVwB/v8D
        TgDQASA1MVpwzwAAAABJRU5ErkJggg==
</value>
  </data>
</root>